Subject: Re: [PATCH] net: sctp: set chunk->tsn_gap_acked at the end of cycle

From: Chang <[email-masked]>
Date: Sat, 23 Nov 2013 12:14:12 +0100

Hi,
Could you please why a **reneged** newly acked TSN doesn't qualify the 
highest_new_tsn? What's the wrongs of doing that?

I've been thinking a few scenarios, but I couldn't figure out what's 
wrong with that.